uuid: 4e7b7526-c1e8-4563-85aa-0ee7e81593a5
langcode: fr
status: true
dependencies:
  config:
    - core.entity_view_mode.node.full
    - field.field.node.projet.field_documents
    - field.field.node.projet.field_equipe_photo
    - field.field.node.projet.field_equipe_presentation
    - field.field.node.projet.field_image
    - field.field.node.projet.field_infos
    - field.field.node.projet.field_intro
    - field.field.node.projet.field_laureats
    - field.field.node.projet.field_liens
    - field.field.node.projet.field_nom_de_l_equipe
    - field.field.node.projet.field_parties_projet
    - field.field.node.projet.field_site_projet
    - node.type.projet
  module:
    - link
    - manage_display
id: node.projet.full
targetEntityType: node
bundle: projet
mode: full
content:
  field_liens:
    type: link
    label: hidden
    settings:
      trim_length: 80
      url_only: false
      url_plain: false
      rel: '0'
      target: _blank
    third_party_settings: {  }
    weight: 7
    region: content
  links:
    settings: {  }
    third_party_settings: {  }
    weight: 100
    region: content
  title:
    type: title
    label: hidden
    settings:
      link_to_entity: true
      tag: h2
    third_party_settings: {  }
    weight: -49
    region: content
hidden:
  created: true
  field_documents: true
  field_equipe_photo: true
  field_equipe_presentation: true
  field_image: true
  field_infos: true
  field_intro: true
  field_laureats: true
  field_nom_de_l_equipe: true
  field_parties_projet: true
  field_site_projet: true
  langcode: true
  search_api_excerpt: true
  uid: true
